Search:

Type: Posts; User: Pradeep Chahal

Search: Search took 0.02 seconds.

  1. Replies
    3
    Views
    5,826

    Yes we are using Vivace package and v 3.4.8 build...

    Yes we are using Vivace package and v 3.4.8 build 1398, since still we are in developing phase and during this period new version of LS has been release, It is better if we keep updating LS...
  2. Replies
    3
    Views
    5,826

    lightstreamer_conf.xml

    Hi,

    till now we are using Lightstreamer Server 3.4.8 build 1398, I wanted to upgrade it latest LS version v. 3.6 build 1463.2.

    I observed lightsreamer_conf.xml file has been changed, In LS...
Results 1 to 2 of 2
All times are GMT +1. The time now is 04:17 PM.